@media only screen and (max-width: 690px) {
  #menu-outline {
    border-left: 0 #454545 solid !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

@media only screen and (max-width: 1100px) {
  img {
    width: -webkit-fill-available;
  }
}

@font-face {
  font-family: comic;
  src: url(comic.ttf);
}

* {
  font-family: comic;
}

::selection {
  color: black;
  background-color: white;
}

body {
  background-color: #464646;
}

header, footer {
  color: black;
  background-color: #303030;
  padding: 10px;
}

header {
  border-bottom: 2px rgb(170, 170, 170) solid;
  border-radius: 5px 5px 0 0;
}

footer {
  border-top: 2px rgb(170, 170, 170) solid;
  border-radius: 0 0 5px 5px;
}

#menu-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#menu-container > h1 {
  margin: 5px 0 5px 0;
}

#container {
  background-color: #454545;
  background:
    linear-gradient(45deg, #646464 25%, transparent 25%), 
    linear-gradient(135deg, #646464 25%, transparent 25%),
    linear-gradient(45deg, transparent 75%, #646464 75%),
    linear-gradient(135deg, transparent 75%, #646464 75%);
  background-size:25px 25px;
  background-position:0 0, 12.5px 0, 12.5px -12.5px, 0px 12.5px;
  image-rendering: pixelated;
  padding: 15px;
  overflow: hidden;
}

a {
  color: black;
  text-decoration: none;
}

img {
  image-rendering: pixelated;
}

#menu-items {
  font-size: 24pt;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  gap: 20px;
  justify-content: center;
}

header > h1, footer {
  text-align: center;
  margin: 0px;
  padding-left: 10px;
  padding-right: 10px;
}

.black-text {
  color: black;
  text-shadow:1px 0px 0px white,0px 1px 0px white,-1px 0px 0px white,0px -1px 0px white,1px 1px 0px white,1px -1px 0px white,-1px 1px 0px white,-1px -1px 0px white;
}

.white-text {
  color: white;
  text-shadow:1px 0px 0px black,0px 1px 0px black,-1px 0px 0px black,0px -1px 0px black,1px 1px 0px black,1px -1px 0px black,-1px 1px 0px black,-1px -1px 0px black;
}

video {
  background-color: black;
}

figcaption {
  font-style: italic;
}

spoiler {
  filter: brightness(0);
  background-color: black;
  user-select: none;
}

spoiler:hover {
  filter: brightness(1);
  background-color: transparent;
}

aside {
  margin: 0 0 25px 25px;
}

#menu-outline {
  border-left: 2px rgb(170, 170, 170) solid;
  margin-left: 15px;
  margin-right: 15px;
}

#container a {
  color: rgb(117, 133, 255);
}